{% extends template_base %}
{% load admin_static i18n %}

{% block extrastyle %}
<link rel="stylesheet" type="text/css" href="{% static 'js/jqgrid3.8.2/src/css/redmond/jquery-ui-1.8.2.custom.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static 'js/jqgrid3.8.2/src/css/ui.jqgrid.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static 'js/jqgrid3.8.2/src/css/ui.multiselect.css' %}" />

<!--<script src="{% static 'js/jqgrid3.8.2/js/jquery-1.4.2.min.js' %}" type="text/javascript"></script>-->
<script src="{% static 'js/jqgrid3.8.2/js/jquery-ui-1.8.2.custom.min.js' %}" type="text/javascript"></script>
<script src="{% static 'js/jqgrid3.8.2/js/jquery.layout.js' %}" type="text/javascript"></script>
<script src="{% static 'js/jqgrid3.8.2/js/i18n/grid.locale-es.js' %}" type="text/javascript"></script>

<script src="{% static 'js/jqgrid3.8.2/js/jquery.jqGrid.min.js' %}" type="text/javascript"></script>
<script src="{% static 'js/jqgrid3.8.2/js/jquery.tablednd.js' %}" type="text/javascript"></script>
<script src="{% static 'js/jqgrid3.8.2/js/jquery.contextmenu.js' %}" type="text/javascript"></script>
<script src="{% static 'js/jqgrid3.8.2/js/ui.multiselect.js' %}" type="text/javascript"></script>

{% endblock %}

{% block content-main %}

<div align="center">
        <a href="http://www.udl.edu.pe/wp-content/uploads/2017/08/cronograma_pagos_2017_II.png">VER CRONOGRAMA DE PAGOS</a>
</div>

<div class="row-fluid">
    <div class="">
        <form class="">
        <h3>{% trans 'Pagos Realizados' %}</h3>
        
        <input type="hidden" id="anio" value="{{ periodo.Anio }}"/>
        <input type="hidden" id="semestre" value="{{ periodo.Semestre }}"/>

        {% if matricula %}
        <table id="list10"></table><div id="pager10"></div><br/>
        {% else %}
               <div class="alert alert-success">
               <i class="icon-eye-open"></i> {% trans "No se encuentra matriculado en este semestre" %} {{ periodo }}
               </div>
        {% endif%}

        <h3>{% trans 'Detalle de Pagos' %}</h3>
        <table id="list10_d"></table><div id="pager10_d"></div><br/>
        <script src="{% static 'js/pagos_master_detail.js' %}" type="text/javascript"></script>

        <h3>{% trans 'Deudas pendientes' %}</h3>

        <table id="navgrid"></table>
        <div id="pagernav"></div>
        <script src="{% static 'js/deudas_navgrid.js' %}" type="text/javascript"> </script>
        
        </form>       
    </div>
    
</div>
{% endblock %}
